/* Grid - Table of Contents

---------------------------------------------------------------



	#Grid

	#Block grid

	

--------------------------------------------------------------- */





/* #Grid

--------------------------------------------------------------- */



/* Row */

.nm-row:before, .nm-row:after {

	display: table;

    content: " ";

}

.nm-row:after {

    clear: both;

}

.nm-row {

	padding-right: 15px;

	padding-left: 15px;

}

.nm-row {

	margin: 0 auto;

	max-width: 1280px;

	background-position: 50% 50%;

	background-repeat: no-repeat;

}

.nm-row .nm-row {

	margin-right: -15px;

	margin-left: -15px;

	padding-right: 0;

	padding-left: 0;

}

.nm-row .nm-row.nm-row-boxed {

	margin-right: auto;

	margin-left: auto;

}

.nm-row.nm-row-full {

	max-width: none;

}

.nm-row.nm-row-full-nopad {

	max-width: none;

	margin-right: -15px;

	margin-left: -15px;

	padding-right: 0;

	padding-left: 0;

}

.nm-row.nm-row-max-width {

	margin-right: auto;

	margin-left: auto;

}

@media (max-width: 768px) {

	/* Row */

	.nm-row {

		padding-right: 0;

		padding-left: 0;

	}

}



/* Row: Hidden */

.nm-row-hidden {

    display: none;

}



/* Row: Full height */

.nm-row.nm-row-full-height {

    min-height: 100vh;

}



/* Row: Flexbox */

.nm-row.nm-row-flex {

    display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;

    -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;

}

.nm-row.nm-row-flex:before,

.nm-row.nm-row-flex:after { /* Safari fix */

    display: none;

}

.nm-row.nm-row-flex > .nm_column {

    display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;

    -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1;

    -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;

    max-width: 100%;

}



/* Row: Flexbox - Equal height */

.nm-row.nm-row-equal-height > .nm_column {

    -webkit-box-align: stretch; -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch;

}



/* Row: Flexbox - Content alignment */

.nm-row.nm-row-col-top {

    -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start;

}

.nm-row.nm-row-col-top > .nm_column {

    -webkit-align-content: flex-start; -ms-flex-line-pack: start; align-content: flex-start;

    -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start;

}

.nm-row.nm-row-col-middle {

    -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;

}

.nm-row.nm-row-col-middle > .nm_column {

    -webkit-align-content: center; -ms-flex-line-pack: center; align-content: center;

    -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;

}

.nm-row.nm-row-col-bottom {

    -webkit-box-align: end; -webkit-align-items: flex-end; -ms-flex-align: end; align-items: flex-end;

}

.nm-row.nm-row-col-bottom > .nm_column {

    -webkit-align-content: flex-end; -ms-flex-line-pack: end; align-content: flex-end;

    -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end;

}



/* Row: Flexbox - Reverse columns 

 * 

 * Note: Requires custom class (no setting added)

 */

.nm-row.nm-row-flex-col-reverse {

    -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse;

}



/* Row: Video background */

.nm-row.nm-row-video {

	position: relative;

	min-height: 250px;

}

.vc_video-bg {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 0;

	width: 100%;

	height: 100%;

	overflow: hidden;

	pointer-events: none;

}

.vc_video-bg iframe {

	max-width: 1000%;

}



/* Row: Fixed/parallax background (fixed background is not supported in touch/mobile browsers) */

.no-touch .nm-row.nm-row-parallax {

	background-attachment: fixed;

	background-position: 50% 0;

	background-size: cover;

}





/* Column: Hide */

@media (max-width: 767px) {

	.hidden-xs { display: none !important; }

}

@media (min-width: 768px) and (max-width: 991px) {

	.hidden-sm { display: none !important; }

}

@media (min-width: 992px) and (max-width: 1199px) {

	.hidden-md { display: none !important; }

}

@media (min-width: 1200px) {

	.hidden-lg { display: none !important; }

}





/* Column: Non responsive */

.vc_non_responsive .nm-row .col-sm-1, .vc_non_responsive .nm-row .col-sm-2, .vc_non_responsive .nm-row .col-sm-3, .vc_non_responsive .nm-row .col-sm-4, .vc_non_responsive .nm-row .col-sm-5, .vc_non_responsive .nm-row .col-sm-6, .vc_non_responsive .nm-row .col-sm-7, .vc_non_responsive .nm-row .col-sm-8, .vc_non_responsive .nm-row .col-sm-9, .vc_non_responsive .nm-row .col-sm-10, .vc_non_responsive .nm-row .col-sm-11,.vc_non_responsive .nm-row .col-sm-12 {

	position: relative;

	float: left;

	min-height: 1px;

	padding-left: 15px;

	padding-right: 15px;

}



.vc_non_responsive .nm-row .col-sm-1 { width: 8.33333333%; }

.vc_non_responsive .nm-row .col-sm-2 { width: 16.66666667%; }

.vc_non_responsive .nm-row .col-sm-3 { width: 25%; }

.vc_non_responsive .nm-row .col-sm-4 { width: 33.33333333%; }

.vc_non_responsive .nm-row .col-sm-5 { width: 41.66666667%; }

.vc_non_responsive .nm-row .col-sm-6 { width: 50%; }

.vc_non_responsive .nm-row .col-sm-7 { width: 58.33333333%; }

.vc_non_responsive .nm-row .col-sm-8 { width: 66.66666667%; }

.vc_non_responsive .nm-row .col-sm-9 { width: 75%; }

.vc_non_responsive .nm-row .col-sm-10 { width: 83.33333333%; }

.vc_non_responsive .nm-row .col-sm-11 { width: 91.66666667%; }

.vc_non_responsive .nm-row .col-sm-12 { width: 100%; }



.vc_non_responsive .nm-row .col-sm-offset-12 { margin-left: 100%; }

.vc_non_responsive .nm-row .col-sm-offset-11 { margin-left: 91.66666667%; }

.vc_non_responsive .nm-row .col-sm-offset-10 { margin-left: 83.33333333%; }

.vc_non_responsive .nm-row .col-sm-offset-9 { margin-left: 75%; }

.vc_non_responsive .nm-row .col-sm-offset-8 { margin-left: 66.66666667%; }

.vc_non_responsive .nm-row .col-sm-offset-7 { margin-left: 58.33333333%; }

.vc_non_responsive .nm-row .col-sm-offset-6 { margin-left: 50%; }

.vc_non_responsive .nm-row .col-sm-offset-5 { margin-left: 41.66666667%; }

.vc_non_responsive .nm-row .col-sm-offset-4 { margin-left: 33.33333333%; }

.vc_non_responsive .nm-row .col-sm-offset-3 { margin-left: 25%; }

.vc_non_responsive .nm-row .col-sm-offset-2 { margin-left: 16.66666667%; }

.vc_non_responsive .nm-row .col-sm-offset-1 { margin-left: 8.33333333%; }

.vc_non_responsive .nm-row .col-sm-offset-0 { margin-left: 0%; }



.vc_non_responsive .nm-row .hidden-sm { display: none !important; }





/* Column: Common */

.col-center,

.col.centered {

	float: none !important;

	margin-right: auto;

	margin-left: auto;

}

.col-right {

	float: right !important;

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

	position: relative;

	min-height: 1px;

	padding-left: 15px;

	padding-right: 15px;

}





/* Column: Extra small */

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {

	float: left;

}

.col-xs-12 { width: 100%; }

.col-xs-11 { width: 91.66666667%; }

.col-xs-10 { width: 83.33333333%; }

.col-xs-9 { width: 75%; }

.col-xs-8 { width: 66.66666667%; }

.col-xs-7 { width: 58.33333333%; }

.col-xs-6 { width: 50%; }

.col-xs-5 { width: 41.66666667%; }

.col-xs-4 { width: 33.33333333%; }

.col-xs-3 { width: 25%; }

.col-xs-2 { width: 16.66666667%; }

.col-xs-1 { width: 8.33333333%; }



.col-xs-pull-12 { right: 100%; }

.col-xs-pull-11 { right: 91.66666667%; }

.col-xs-pull-10 { right: 83.33333333%; }

.col-xs-pull-9 { right: 75%; }

.col-xs-pull-8 { right: 66.66666667%; }

.col-xs-pull-7 { right: 58.33333333%; }

.col-xs-pull-6 { right: 50%; }

.col-xs-pull-5 { right: 41.66666667%; }

.col-xs-pull-4 { right: 33.33333333%; }

.col-xs-pull-3 { right: 25%; }

.col-xs-pull-2 { right: 16.66666667%; }

.col-xs-pull-1 { right: 8.33333333%; }

.col-xs-pull-0 { right: auto; }



.col-xs-push-12 { left: 100%; }

.col-xs-push-11 { left: 91.66666667%; }

.col-xs-push-10 { left: 83.33333333%; }

.col-xs-push-9 { left: 75%; }

.col-xs-push-8 { left: 66.66666667%; }

.col-xs-push-7 { left: 58.33333333%; }

.col-xs-push-6 { left: 50%; }

.col-xs-push-5 { left: 41.66666667%; }

.col-xs-push-4 { left: 33.33333333%; }

.col-xs-push-3 { left: 25%; }

.col-xs-push-2 { left: 16.66666667%; }

.col-xs-push-1 { left: 8.33333333%; }

.col-xs-push-0 { left: auto; }



.col-xs-offset-12 { margin-left: 100%; }

.col-xs-offset-11 { margin-left: 91.66666667%; }

.col-xs-offset-10 { margin-left: 83.33333333%; }

.col-xs-offset-9 { margin-left: 75%; }

.col-xs-offset-8 { margin-left: 66.66666667%; }

.col-xs-offset-7 { margin-left: 58.33333333%; }

.col-xs-offset-6 { margin-left: 50%; }

.col-xs-offset-5 { margin-left: 41.66666667%; }

.col-xs-offset-4 { margin-left: 33.33333333%; }

.col-xs-offset-3 { margin-left: 25%; }

.col-xs-offset-2 { margin-left: 16.66666667%; }

.col-xs-offset-1 { margin-left: 8.33333333%; }

.col-xs-offset-0 { margin-left: 0%; }





/* Column: Small */

@media (min-width: 768px) {

	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {

		float: left;

	}



	.col-sm-12 { width: 100%; }

	.col-sm-11 { width: 91.66666667%; }

	.col-sm-10 { width: 83.33333333%; }

	.col-sm-9 { width: 75% }

	.col-sm-8 { width: 66.66666667%; }

	.col-sm-7 { width: 58.33333333%; }

	.col-sm-6 { width: 50%; }

	.col-sm-5 { width: 41.66666667%; }

	.col-sm-4 { width: 33.33333333%; }

	.col-sm-3 { width: 25%; }

	.col-sm-2 { width: 16.66666667%; }

	.col-sm-1 { width: 8.33333333%; }

	

	.col-sm-pull-12 { right: 100%; }

	.col-sm-pull-11 { right: 91.66666667%; }

	.col-sm-pull-10 { right: 83.33333333%; }

	.col-sm-pull-9 { right: 75%; }

	.col-sm-pull-8 { right: 66.66666667%; }

	.col-sm-pull-7 { right: 58.33333333%; }

	.col-sm-pull-6 { right: 50%; }

	.col-sm-pull-5 { right: 41.66666667%; }

	.col-sm-pull-4 { right: 33.33333333%; }

	.col-sm-pull-3 { right: 25%; }

	.col-sm-pull-2 { right: 16.66666667%; }

	.col-sm-pull-1 { right: 8.33333333%; }

	.col-sm-pull-0 { right: auto; }

	

	.col-sm-push-12 { left: 100%; }

	.col-sm-push-11 { left: 91.66666667%; }

	.col-sm-push-10 { left: 83.33333333%; }

	.col-sm-push-9 { left: 75%; }

	.col-sm-push-8 { left: 66.66666667%; }

	.col-sm-push-7 { left: 58.33333333%; }

	.col-sm-push-6 { left: 50%; }

	.col-sm-push-5 { left: 41.66666667%; }

	.col-sm-push-4 { left: 33.33333333%; }

	.col-sm-push-3 { left: 25%; }

	.col-sm-push-2 { left: 16.66666667%; }

	.col-sm-push-1 { left: 8.33333333%; }

	.col-sm-push-0 { left: auto; }

	

	.col-sm-offset-12 { margin-left: 100%; }

	.col-sm-offset-11 { margin-left: 91.66666667%; }

	.col-sm-offset-10 { margin-left: 83.33333333%; }

	.col-sm-offset-9 { margin-left: 75%; }

	.col-sm-offset-8 { margin-left: 66.66666667%; }

	.col-sm-offset-7 { margin-left: 58.33333333%; }

	.col-sm-offset-6 { margin-left: 50%; }

	.col-sm-offset-5 { margin-left: 41.66666667%; }

	.col-sm-offset-4 { margin-left: 33.33333333%; }

	.col-sm-offset-3 { margin-left: 25%; }

	.col-sm-offset-2 { margin-left: 16.66666667%; }

	.col-sm-offset-1 { margin-left: 8.33333333%; }

	.col-sm-offset-0 { margin-left: 0%; }

}





/* Column: Medium */

@media (min-width: 992px) {

	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {

		float: left;

	}



	.col-md-12 { width: 100%; }

	.col-md-11 { width: 91.66666667%; }

	.col-md-10 { width: 83.33333333%; }

	.col-md-9 { width: 75%; }

	.col-md-8 { width: 66.66666667%; }

	.col-md-7 { width: 58.33333333%; }

	.col-md-6 { width: 50%; }

	.col-md-5 { width: 41.66666667%; }

	.col-md-4 { width: 33.33333333%; }

	.col-md-3 { width: 25%; }

	.col-md-2 { width: 16.66666667%; }

	.col-md-1 { width: 8.33333333%; }

	

	.col-md-pull-12 { right: 100%; }

	.col-md-pull-11 { right: 91.66666667%; }

	.col-md-pull-10 { right: 83.33333333%; }

	.col-md-pull-9 { right: 75%; }

	.col-md-pull-8 { right: 66.66666667%; }

	.col-md-pull-7 { right: 58.33333333%; }

	.col-md-pull-6 { right: 50%; }

	.col-md-pull-5 { right: 41.66666667%; }

	.col-md-pull-4 { right: 33.33333333%; }

	.col-md-pull-3 { right: 25%; }

	.col-md-pull-2 { right: 16.66666667%; }

	.col-md-pull-1 { right: 8.33333333%; }

	.col-md-pull-0 { right: auto; }

	

	.col-md-push-12 { left: 100%; }

	.col-md-push-11 { left: 91.66666667%; }

	.col-md-push-10 { left: 83.33333333%; }

	.col-md-push-9 { left: 75%; }

	.col-md-push-8 { left: 66.66666667%; }

	.col-md-push-7 { left: 58.33333333%; }

	.col-md-push-6 { left: 50%; }

	.col-md-push-5 { left: 41.66666667%; }

	.col-md-push-4 { left: 33.33333333%; }

	.col-md-push-3 { left: 25%; }

	.col-md-push-2 { left: 16.66666667%; }

	.col-md-push-1 { left: 8.33333333%; }

	.col-md-push-0 { left: auto; }

	

	.col-md-offset-12 { margin-left: 100%; }

	.col-md-offset-11 { margin-left: 91.66666667%; }

	.col-md-offset-10 { margin-left: 83.33333333%; }

	.col-md-offset-9 { margin-left: 75%; }

	.col-md-offset-8 { margin-left: 66.66666667%; }

	.col-md-offset-7 { margin-left: 58.33333333%; }

	.col-md-offset-6 { margin-left: 50%; }

	.col-md-offset-5 { margin-left: 41.66666667%; }

	.col-md-offset-4 { margin-left: 33.33333333%; }

	.col-md-offset-3 { margin-left: 25%; }

	.col-md-offset-2 { margin-left: 16.66666667%; }

	.col-md-offset-1 { margin-left: 8.33333333%; }

	.col-md-offset-0 { margin-left: 0%; }

}





/* Column: Large */

@media (min-width: 1200px) {

	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {

		float: left;

	}

	

	.col-lg-12 { width: 100%; }

	.col-lg-11 { width: 91.66666667%; }

	.col-lg-10 { width: 83.33333333%; }

	.col-lg-9 { width: 75%; }

	.col-lg-8 { width: 66.66666667%; }

	.col-lg-7 { width: 58.33333333%; }

	.col-lg-6 { width: 50%; }

	.col-lg-5 { width: 41.66666667%; }

	.col-lg-4 { width: 33.33333333%; }

	.col-lg-3 { width: 25%; }

	.col-lg-2 { width: 16.66666667%; }

	.col-lg-1 { width: 8.33333333%; }

	

	.col-lg-pull-12 { right: 100%; }

	.col-lg-pull-11 { right: 91.66666667%; }

	.col-lg-pull-10 { right: 83.33333333%; }

	.col-lg-pull-9 { right: 75%; }

	.col-lg-pull-8 { right: 66.66666667%; }

	.col-lg-pull-7 { right: 58.33333333%; }

	.col-lg-pull-6 { right: 50%; }

	.col-lg-pull-5 { right: 41.66666667%; }

	.col-lg-pull-4 { right: 33.33333333%; }

	.col-lg-pull-3 { right: 25%; }

	.col-lg-pull-2 { right: 16.66666667%; }

	.col-lg-pull-1 { right: 8.33333333%; }

	.col-lg-pull-0 { right: auto; }

	

	.col-lg-push-12 { left: 100%; }

	.col-lg-push-11 { left: 91.66666667%; }

	.col-lg-push-10 { left: 83.33333333%; }

	.col-lg-push-9 { left: 75%; }

	.col-lg-push-8 { left: 66.66666667%; }

	.col-lg-push-7 { left: 58.33333333%; }

	.col-lg-push-6 { left: 50%; }

	.col-lg-push-5 { left: 41.66666667%; }

	.col-lg-push-4 { left: 33.33333333%; }

	.col-lg-push-3 { left: 25%; }

	.col-lg-push-2 { left: 16.66666667%; }

	.col-lg-push-1 { left: 8.33333333%; }

	.col-lg-push-0 { left: auto; }

	

	.col-lg-offset-12 { margin-left: 100%; }

	.col-lg-offset-11 { margin-left: 91.66666667%; }

	.col-lg-offset-10 { margin-left: 83.33333333%; }

	.col-lg-offset-9 { margin-left: 75%; }

	.col-lg-offset-8 { margin-left: 66.66666667%; }

	.col-lg-offset-7 { margin-left: 58.33333333%; }

	.col-lg-offset-6 { margin-left: 50%; }

	.col-lg-offset-5 { margin-left: 41.66666667%; }

	.col-lg-offset-4 { margin-left: 33.33333333%; }

	.col-lg-offset-3 { margin-left: 25%; }

	.col-lg-offset-2 { margin-left: 16.66666667%; }

	.col-lg-offset-1 { margin-left: 8.33333333%; }

	.col-lg-offset-0 { margin-left: 0%; }

}





/* #Block grid

--------------------------------------------------------------- */



[class*="block-grid-"] {

	display: block;

	margin: 0 -8px;

	padding: 0;

}

[class*="block-grid-"]:before, [class*="block-grid-"]:after {

	display: table;

	content: " ";

}

[class*="block-grid-"]:after { clear: both; }

[class*="block-grid-"] > li {

	display: block;

	float: left;

	height: auto;

	padding: 0 8px 16px;

}



.small-block-grid-1 > li { width: 100%; }

.small-block-grid-1 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-1 > li:nth-of-type(1n+1) { clear: both; }



.small-block-grid-2 > li { width: 50%; }

.small-block-grid-2 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-2 > li:nth-of-type(2n+1) { clear: both; }



.small-block-grid-3 > li { width: 33.33333%; }

.small-block-grid-3 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-3 > li:nth-of-type(3n+1) { clear: both; }



.small-block-grid-4 > li { width: 25%; }

.small-block-grid-4 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-4 > li:nth-of-type(4n+1) { clear: both; }



.small-block-grid-5 > li { width: 20%; }

.small-block-grid-5 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-5 > li:nth-of-type(5n+1) { clear: both; }



.small-block-grid-6 > li { width: 16.66667%; }

.small-block-grid-6 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-6 > li:nth-of-type(6n+1) { clear: both; }



.small-block-grid-7 > li { width: 14.28571%; }

.small-block-grid-7 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-7 > li:nth-of-type(7n+1) { clear: both; }



.small-block-grid-8 > li { width: 12.5%; }

.small-block-grid-8 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-8 > li:nth-of-type(8n+1) { clear: both; }



.small-block-grid-9 > li { width: 11.11111%; }

.small-block-grid-9 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-9 > li:nth-of-type(9n+1) { clear: both; }



.small-block-grid-10 > li { width: 10%; }

.small-block-grid-10 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-10 > li:nth-of-type(10n+1) { clear: both; }



.small-block-grid-11 > li { width: 9.09091%; }

.small-block-grid-11 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-11 > li:nth-of-type(11n+1) { clear: both; }



.small-block-grid-12 > li { width: 8.33333%; }

.small-block-grid-12 > li:nth-of-type(1n) { clear: none; }

.small-block-grid-12 > li:nth-of-type(12n+1) { clear: both; }



/* Medium */

@media (min-width: 750px) {

	[class*="block-grid-"] {

		margin: 0 -10px;

	}

	[class*="block-grid-"] > li {

		padding: 0 10px 20px;

	}

	

	.medium-block-grid-1 > li { width: 100%; }

	.medium-block-grid-1 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-1 > li:nth-of-type(1n+1) { clear: both; }

	

	.medium-block-grid-2 > li { width: 50%; }

	.medium-block-grid-2 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-2 > li:nth-of-type(2n+1) { clear: both; }

	

	.medium-block-grid-3 > li { width: 33.33333%; }

	.medium-block-grid-3 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-3 > li:nth-of-type(3n+1) { clear: both; }

	

	.medium-block-grid-4 > li { width: 25%; }

	.medium-block-grid-4 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-4 > li:nth-of-type(4n+1) { clear: both; }

	

	.medium-block-grid-5 > li { width: 20%; }

	.medium-block-grid-5 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-5 > li:nth-of-type(5n+1) { clear: both; }

	

	.medium-block-grid-6 > li { width: 16.66667%; }

	.medium-block-grid-6 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-6 > li:nth-of-type(6n+1) { clear: both; }

	

	.medium-block-grid-7 > li { width: 14.28571%; }

	.medium-block-grid-7 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-7 > li:nth-of-type(7n+1) { clear: both; }

	

	.medium-block-grid-8 > li { width: 12.5%; }

	.medium-block-grid-8 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-8 > li:nth-of-type(8n+1) { clear: both; }

	

	.medium-block-grid-9 > li { width: 11.11111%; }

	.medium-block-grid-9 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-9 > li:nth-of-type(9n+1) { clear: both; }

	

	.medium-block-grid-10 > li { width: 10%; }

	.medium-block-grid-10 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-10 > li:nth-of-type(10n+1) { clear: both; }

	

	.medium-block-grid-11 > li { width: 9.09091%; }

	.medium-block-grid-11 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-11 > li:nth-of-type(11n+1) { clear: both; }

	

	.medium-block-grid-12 > li { width: 8.33333%; }

	.medium-block-grid-12 > li:nth-of-type(1n) { clear: none; }

	.medium-block-grid-12 > li:nth-of-type(12n+1) { clear: both; }

}



/* Large */

@media (min-width: 1020px) {

	[class*="block-grid-"] {

		margin: 0 -12px;

	}

	[class*="block-grid-"] > li {

		padding: 0 12px 24px;

	}

	

	.large-block-grid-1 > li { width: 100%; }

	.large-block-grid-1 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-1 > li:nth-of-type(1n+1) { clear: both; }

	

	.large-block-grid-2 > li { width: 50%; }

	.large-block-grid-2 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-2 > li:nth-of-type(2n+1) { clear: both; }

	

	.large-block-grid-3 > li { width: 33.33333%; }

	.large-block-grid-3 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-3 > li:nth-of-type(3n+1) { clear: both; }

	

	.large-block-grid-4 > li { width: 25%; }

	.large-block-grid-4 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-4 > li:nth-of-type(4n+1) { clear: both; }

	

	.large-block-grid-5 > li { width: 20%; }

	.large-block-grid-5 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-5 > li:nth-of-type(5n+1) { clear: both; }

	

	.large-block-grid-6 > li { width: 16.66667%; }

	.large-block-grid-6 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-6 > li:nth-of-type(6n+1) { clear: both; }

	

	.large-block-grid-7 > li { width: 14.28571%; }

	.large-block-grid-7 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-7 > li:nth-of-type(7n+1) { clear: both; }

	

	.large-block-grid-8 > li { width: 12.5%; }

	.large-block-grid-8 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-8 > li:nth-of-type(8n+1) { clear: both; }

	

	.large-block-grid-9 > li { width: 11.11111%; }

	.large-block-grid-9 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-9 > li:nth-of-type(9n+1) { clear: both; }

	

	.large-block-grid-10 > li { width: 10%; }

	.large-block-grid-10 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-10 > li:nth-of-type(10n+1) { clear: both; }

	

	.large-block-grid-11 > li { width: 9.09091%; }

	.large-block-grid-11 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-11 > li:nth-of-type(11n+1) { clear: both; }

	

	.large-block-grid-12 > li { width: 8.33333%; }

	.large-block-grid-12 > li:nth-of-type(1n) { clear: none; }

	.large-block-grid-12 > li:nth-of-type(12n+1) { clear: both; }

}

